.agent-three {
  padding: 60px 0 70px;
}

.agent-three .title {
  font: 800 44px / 64px "Manrope";
  color: #292424;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 65px;
}

.agent-three .title span {
  color: #EA394F;
}

.agent-three-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}

.agent-three-left,
.agent-three-right {
  display: flex;
  flex-direction: column;
  gap: 35px;
  flex: 1;
  max-width: 360px;
}

.agent-three-center {
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.agent-three-img {
  max-width: 100%;
  height: auto;
  display: block;
}

.agent-three-item {
  background: #fff;
  border-radius: 20px;
  padding: 24px;
  border: 1px solid #e7e8ec;
  box-shadow: inset 0 0 11px 5px #d2d8ed69, 0 0 0 7px #fff, 0 0 0 8px #e7e8ec;
  min-height: 140px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

.agent-three-title {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 10px;
  color: #000;
  margin-bottom: 10px;
}

.agent-three-text {
  font-size: 14px;
  line-height: 1.5;
  color: #595757;
}

.agent-three-center .image {
  width: 443px;
  height: 482.5px;
}

@media (min-width: 992px) and (max-width: 1300px) {
  .agent-three-center .image {
    width: 296px;
    height: 322px;
  }
}

@media (max-width: 991px) {
  .agent-three-inner {
    flex-direction: column;
  }

  .agent-three-left,
  .agent-three-right {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .agent-three .title {
    font: 800 28px / 34px "Manrope";
    margin-top: 0px;
  }

  .agent-three-left,
  .agent-three-right {
    max-width: 600px;
  }
}

@media (max-width: 768px) {

  .agent-three-left,
  .agent-three-right {
    max-width: 100%;
  }

  .agent-three-center .image {
    width: 70%;
    height: auto;
  }
}

@media (max-width: 450px) {
  .agent-three-center .image {
    width: 100%;
  }
}